.boyWavingHard{
  max-height: 165px;
  position: absolute;
  bottom: 0;
  right: 50px;
}
@media screen and (max-width: 700px) {
  .org-dashboard .boyWavingHard{
    display:none !important;
  }

  .org-dashboard .welcomeBox{
    display:flex !important;
    align-items:center !important;
    flex-direction: column;
  }
  
  
}

@media screen and (max-width: 425px) {
  .org-dashboard .classProgressBox{
    margin-top: 20px;
  }
  .org-dashboard .classAlignBox{
      justify-content: space-around;
  }
}
